vs(1)

NAME
vs - View files by IVES

SYNOPSIS
vs file

DESCRIPTION

This manual page describes the vs program - simple interface to ives. The vs can load files in ives viewer from command shell.

FILES

The vs program requires no configuration files.

SEE ALSO

xnc, ives, es

BUGS

There may be bugs in the vs, but that's not very likely. But if you'll find the bug then please, send complete description to the author.

AUTHOR

Leonid Khramov (leo@xnc.dubna.su)